Bug 116378 - Soundcard not properly detected
Summary: Soundcard not properly detected
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-soundcard (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-20 17:11 UTC by Brian G. Anderson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-11 20:54:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian G. Anderson 2004-02-20 17:11:17 UTC
Description of problem:
system-config-soundcard detects my 82801CA/CAM AC'97 Audio controller
on my Dell Inspirion C840


Version-Release number of selected component (if applicable):
system-config-soundcard-1.2.2.1

How reproducible:
every time


Steps to Reproduce:
1.run system-config-soundcard
2.
3.
  
Actual results:
No test sound is played
The message "The snd-intel8x0 driver could not be loaded.  This
soundcard may not be compatable with Red Hat Linux"


Expected results:
soundcard detected


Additional info:
When running FC1 the sound card was detected.  I also used
Freshrpms.net to incorporate ALSA support into FC1 using the
snd-intel8x0 on this same laptop.  It worked no problem.

I also checked the mixer settings, setting them to full on, but still
no detection and no sound.

Comment 1 Brian G. Anderson 2004-02-23 18:22:26 UTC
I still get the error message whenever I run system-config-soundcard,
but sound is now working.

Comment 2 ANDRIAMANANJARA Tahirisoa 2004-02-25 21:31:19 UTC
I see this problem also.

Comment 3 Brent Fox 2004-03-11 20:54:52 UTC
Should be fixed with system-config-soundcard-1.2.7-3 in Rawhide. 
Please reopen if you still see this behavior with the new version.

Comment 4 Richard 2004-05-22 21:10:20 UTC
I had the same issue with a C-Media Electronics card (CM8738).  It was
auto-detected in FC1 but not in FC2 although the FC2 PCI probe does
see it.  

My work-around (forces the right driver load) which works for my setup
consistently:  Execute `modprobe snd-cmipci` as the root after logging in.

I got the driver name from the Hardware Browser.


Note You need to log in before you can comment on or make changes to this bug.